View Issue Details

IDProjectCategoryView StatusLast Update
0015895ScribusTranslationpublic2019-12-08 21:24
Reporterchristoph_s Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0015895: German UI translation updates for 1.5.6svn
DescriptionAs in the summary
TagsNo tags attached.
PatchNo

Activities

christoph_s

2019-10-31 23:15

administrator  

156svn_UI_TS_DE_step_1.7z (167,404 bytes)

Issue History

Date Modified Username Field Change
2019-10-31 23:15 christoph_s New Issue
2019-10-31 23:15 christoph_s File Added: 156svn_UI_TS_DE_step_1.7z
2019-11-01 02:55 jghali Summary First step of the German UI translation updates for 1.5.6svn => German UI translation updates for 1.5.6svn
2019-11-01 02:56 jghali Assigned To => jghali
2019-11-01 02:56 jghali Status new => resolved
2019-11-01 02:56 jghali Resolution open => fixed
2019-11-01 02:56 jghali Fixed in Version => 1.5.6.svn
2019-12-08 21:24 cbradney Status resolved => closed